body {
    background-color: black;
}

.h_title_dark {
    font-size: 22px;
    color: #FFB600;
    letter-spacing: 0;
    line-height: 30px;
}

.h_channel_dark {
    font-size: 15px;
    color: #777E81;
    letter-spacing: 0;
    line-height: 18px;
}

.h_newstime_dark {
    font-size: 15px;
    color: #777E81;
    letter-spacing: 0;
    float: right;
    line-height: 18px;
}

.h_body_dark {
    font-size: 17px;
    color: #E1E1E1;
    letter-spacing: 0;
    line-height: 22px;
}

.h_title_light {
    font-size: 22px;
    color: #FFB600;
    letter-spacing: 0;
    line-height: 30px;
}

.h_channel_light {
    font-size: 15px;
    color: #777E81;
    letter-spacing: 0;
    line-height: 18px;
}

.h_newstime_light {
    font-size: 15px;
    color: #777E81;
    letter-spacing: 0;
    float: right;
    line-height: 18px;
}

.h_body_light {
    font-size: 17px;
    color: black;
    letter-spacing: 0;
    line-height: 22px;
}
